<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e6cf99242a7b52b2d6d15f788ab48ebc">
  <dict>
    <!--2024-03-22 18:08:55.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
